{% set CodiceModulo = "AUT_DEROGA_MAN" %}
{% set Urn = "document:c_l483:acustica;deroga;manifestazioni;domanda" %}
{% set Urn_procedimento = "" %}
{% set allegati=[
	{ "codice":"DER-ACU-ARP",
		"urn":"document:c_l483:acustica;deroga;relazione",
		"descrizione_tabella_allegati":"relazione tecnica ai fini del rilascio del parere da parte dell’ARPA",
		"annotazioni_tabella_allegati":"",
		"descrizione_meta":"",
		"filename":"relazione tecnica",
		"firmatari":"Titolare_CodiceFiscale",
		"firmatari_label":"il dichiarante",
		"firmato":"NO",
		"numero":"1",
		"dimensione":"15",
		"enabled":"",
		"dynamic_check":"",
		"tipo":"allegato",
		"tipo_mime":"image/tiff,image/png,image/jpeg,application/pdfn"
		},
	{ "codice":"MARCA_BOLLO",
		"urn":"document:s_italia:pagamento.imposta.bollo;apposizione.domanda;dichiarazione.sostitutiva",
		"descrizione_tabella_allegati":"Pagamento dell'imposta di bollo",
		"annotazioni_tabella_allegati":"",
		"descrizione_meta":"",
		"filename":"",
		"numero":"1",
		"enabled":"",
		"dynamic_check":"true",
		"tipo":"secondario"
		},
	{ "codice":"COP-ATT-NOT",
		"urn":"document:s_italia:atto.notarile;copia",
		"descrizione_tabella_allegati":"Copia dell’atto notarile con il quale è stata conferita la procura",
		"annotazioni_tabella_allegati":"",
		"descrizione_meta":"",
		"filename":"Atto notarile procura",
		"firmatari":"Titolare_CodiceFiscale",
		"firmatari_label":"il dichiarante",
		"firmato":"NO",
		"numero":"1",
		"dimensione":"15",
		"enabled":"",
		"dynamic_check":"",
		"tipo":"allegato",
		"tipo_mime":"image/tiff,image/png,image/jpeg,application/pdfn"
	}
]%}
{% extends "base.html" %}
{% block meta %}
<meta campi_firma="Titolare_CodiceFiscale"
campi_firma_label="il dichiarante"
classi_modulo="Edilizia"
trattamento_dati="PERSONALI"
codice_modulo="{{ CodiceModulo }}"
urn="{% block urn %}{{ Urn }}{% endblock urn %}"
urn_procedimento="{% block urn_procedimento %}{{ Urn_procedimento }}{% endblock urn_procedimento %}"
urn_procedimento_list=""
sub_urn=""
sub_urn_list=""
uo_globo_list=""
descrizione="Domanda di autorizzazione al superamento dei limiti massimi di esposizione al rumore per manifestazioni in luogo pubblico o aperto al pubblico che comportino l'utilizzo di impianti rumorosi"
destinatario_amministrazione=""
destinatario_ufficio="UOSUE"
dinamico="SI"
email_a=""
ente_abilitato="TUTTI"
filigrana="NO"
firmare="P7M_ELETTRONICA"
generabile_da=""
istruzioni_compilazione=""
istruzioni_invio="mail_pec"
metodo_invio="mail"
name="GLOBO_modulo"
procura="NO,,"
tipo_modulo="principale"
ufficio=""
verifica_pagamento="NO"
versione="1.0|27/04/2021"/>

<meta codice_allegato="VIS-CAT-IMM"
urn_allegato="document:s_italia:visura.catastale"
descrizione_estesa="Visura catastale dell'immobile"
filename="Visura catastale"
firmato="SI"
name="GLOBO_allegato"
numero="0"
obbligatorio="DINAMICO"
tipo_mime="image/tiff,image/png,image/jpeg,application/pdfn"/>

<meta codice_modulo_figlio="INCARICO_PROCURA"
urn_modulo_figlio="document:s_italia:generale;incarico.procura"
name="GLOBO_modulofiglio"
numero="1"
obbligatorio="DINAMICO"/>
{% for allegato in allegati %}{% set descr = "" %}{% if allegato['descrizione_meta'] == '' %} {% set descr = allegato['descrizione_tabella_allegati']  %} {% else %}{% set descr = allegato['descrizione_meta'] %} {% endif %}
  {% if allegato['tipo'] == "allegato" %}
		<meta codice_allegato="{{ allegato['codice'] }}"
		urn_allegato="{{ allegato['urn'] }}"
		descrizione_estesa="{{  descr[0]|upper + descr[1:descr|length] }}"
		filename="{{ allegato['filename'][0]|upper + allegato['filename'][1:allegato['filename']|length] }}"
		firmatari="{{ allegato['firmatari'] }}"
		firmatari_label="{{ allegato['firmatari_label'] }}"
		firmato="{{ allegato['firmato'] }}"
name="GLOBO_allegato"
		numero="{{ allegato['numero'] }}"
		dimensione_massima="{{ allegato['dimensione'] }}"
		obbligatorio="DINAMICO"
		tipo_mime="{{ allegato['tipo_mime'] }}"/>
  {% elif allegato['tipo'] == "secondario" %} 
    <meta codice_modulo_figlio="{{ allegato['codice'] }}"
    urn_modulo_figlio="{{ allegato['urn'] }}"
    name="GLOBO_modulofiglio"
    numero="{{ allegato['numero'] }}"
    obbligatorio="DINAMICO"/>
  {% endif %}{% endfor %}
<meta codice_allegato="ALTRI-ALLEGATI"
urn_allegato="document:s_italia:altri.allegati"
descrizione_estesa="Altri allegati"
filename="Altri allegati"
firmato="NO"
name="GLOBO_allegato"
numero="0"
obbligatorio="DINAMICO"
tipo_mime="image/tiff,image/png,image/jpeg,application/pdfn"/>

<meta codice_modulo_figlio="STU-EDI-IMM"
urn_modulo_figlio="document:s_italia:edilizia.privata;ulteriori.immobili;dichiarazione.sostitutiva"
name="GLOBO_modulofiglio"
obbligatorio="DINAMICO"    
numero="0" />

{% endblock meta %}
{% block title %}Domanda di autorizzazione al superamento dei limiti massimi di esposizione al rumore per manifestazioni in luogo pubblico o aperto al pubblico che comportino l'utilizzo di impianti rumorosi{% endblock title %}
{% block content %}
 <globo_fondo_pagina areaheight="150" scope="2">
 {{ utils.firma() }}
</globo_fondo_pagina>

<input dynamic_value="#Titolare_Cognome.value().toUpperCase() + ' ' + #Titolare_Nome.value().toUpperCase() + ' - deroga acustica'" id="Oggetto" name="Oggetto" type="hidden"/>

{{intestazioni. intestazione_moduloprincipale_conbollo()}}
 <h1 class="Modulo">
 Domanda di autorizzazione al superamento dei limiti massimi di esposizione al rumore per manifestazioni in luogo pubblico o aperto al pubblico che comportino l'utilizzo di impianti rumorosi
</h1>

<h2 class="Modulo">
 Ai sensi dell'articolo 1, comma 4 del Decreto del Presidente del Consiglio dei Ministri 01/03/1991
</h2>

{{anagrafica.societa("Titolare", "Il sottoscritto", ["Persona fisica","Titolare", "Legale rappresentante", "Procuratore con potere di rappresentanza legale"], "Richiedente", "visibility:visibility", "cursor:pointer", "mail_ordinaria", "false", "true", "", "visibility:visibility", "display:none", "false", "false")}}


{{utils.domicilio_digitale()}}

<h3 class="Modulo">
 CHIEDE
</h3>

<p class="Modulo">
 il rilascio dell'autorizzazione al superamento dei limiti massimi di rumore previsti dalla normativa vigente per l'utilizzo temporaneo di impianti rumorosi per la manifestazione denominata
</p>

<table class="Modulo" style="border:1px solid grey;">
 <tbody>
 <tr class="Rigaintestazioneridotta">
   <td>
    <p class="Labelcella">
     Denominazione manifestazione
    </p>
   </td>
  </tr>
  <tr>
   <td>
    <input class="inputNormal" id="Parametri_DenominazioneManifestazione" name="Parametri_DenominazioneManifestazione" style="width: 100%;" label="Denominazione manifestazione" mandatory="true"/>
   </td>
  </tr>
 </tbody>
</table>

<globo_salto_pagina></globo_salto_pagina>

<input id="Immobile_DatiCatastaliObbligatori" name="Immobile_DatiCatastaliObbligatori" type="checkbox" style="display:none" value="si" checked="checked" dynamic_check="true"/>


 {{ immobili.immobile("Immobile","prevista in", "Localizzazione cantiere", "visibility:visibility", "cursor:pointer") }}
 {% if modulo_destinatario == [] %}
	{{ utils_sue.destinazioni_duso()}}
 {% endif %}

<table class="Modulo" style="border: 1px solid grey;">
  <tbody>
    <tr class="Rigaintestazione">
      <td colspan="4">
        <p class="Labeltabella">
          nei giorni e negli orari sottoriportati
        </p>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td style="width:15%">
        <p class="Labelcella">
          Data
        </p>
      </td>
      <td style="width:15%">
        <p class="Labelcella">
          Orario inizio
        </p>
      </td>
      <td style="width:15%">
        <p class="Labelcella">
          Orario fine
        </p>
      </td>
      <td>
        <p class="Labelcella">
          Descrizione
        </p>
      </td>
    </tr>
    <tr mandatory="true">
      <td>
        <input format="date" class="inputNormal" id="Parametri_Giorno1" name="Parametri_Giorno1" style="width: 100%;" label="Data" />
      </td>
      <td>
        <input class="inputNormal" id="Parametri_OraInizio1" format="time" name="Parametri_OraInizio1" style="width: 100%;" label="Orario inizio" />
      </td>
      <td>
        <input class="inputNormal" id="Parametri_OraFine1" format="time" name="Parametri_OraFine1" style="width: 100%;" label="Orario fine" />
      </td>
      <td>
        <input class="inputNormal" id="Parametri_Descrizione1" name="Parametri_Descrizione1" style="width: 100%;" label="Descrizione" />
      </td>
    </tr>
    <tr>
      <td>
        <input format="date" class="inputNormal" id="Parametri_Giorno2" name="Parametri_Giorno2" style="width: 100%;" label="Data" />
      </td>
      <td>
        <input class="inputNormal" id="Parametri_OraInizio2" format="time" name="Parametri_OraInizio2" style="width: 100%;" label="Orario inizio" mandatory_enabled="#Parametri_Giorno2.value() != ''"/>
      </td>
      <td>
        <input class="inputNormal" id="Parametri_OraFine2" format="time" name="Parametri_OraFine2" style="width: 100%;" label="Orario fine" mandatory_enabled="#Parametri_Giorno2.value() != ''"/>
      </td>
      <td>
        <input class="inputNormal" id="Parametri_Descrizione2" name="Parametri_Descrizione2" style="width: 100%;" label="Descrizione" mandatory_enabled="#Parametri_Giorno2.value() != ''"/>
      </td>
    </tr>
	<tr>
      <td>
        <input format="date" class="inputNormal" id="Parametri_Giorno3" name="Parametri_Giorno3" style="width: 100%;" label="Data" />
      </td>
      <td>
        <input class="inputNormal" id="Parametri_OraInizio3" format="time" name="Parametri_OraInizio3" style="width: 100%;" label="Orario inizio" mandatory_enabled="#Parametri_Giorno3.value() != ''"/>
      </td>
      <td>
        <input class="inputNormal" id="Parametri_OraFine3" format="time" name="Parametri_OraFine3" style="width: 100%;" label="Orario fine" mandatory_enabled="#Parametri_Giorno3.value() != ''"/>
      </td>
      <td>
        <input class="inputNormal" id="Parametri_Descrizione3" name="Parametri_Descrizione3" style="width: 100%;" label="Descrizione" mandatory_enabled="#Parametri_Giorno3.value() != ''"/>
      </td>
    </tr>
	<tr>
      <td>
        <input format="date" class="inputNormal" id="Parametri_Giorno4" name="Parametri_Giorno4" style="width: 100%;" label="Data" />
      </td>
      <td>
        <input class="inputNormal" id="Parametri_OraInizio4" format="time" name="Parametri_OraInizio4" style="width: 100%;" label="Orario inizio" mandatory_enabled="#Parametri_Giorno4.value() != ''"/>
      </td>
      <td>
        <input class="inputNormal" id="Parametri_OraFine4" format="time" name="Parametri_OraFine4" style="width: 100%;" label="Orario fine" mandatory_enabled="#Parametri_Giorno4.value() != ''"/>
      </td>
      <td>
        <input class="inputNormal" id="Parametri_Descrizione4" name="Parametri_Descrizione4" style="width: 100%;" label="Descrizione" mandatory_enabled="#Parametri_Giorno4.value() != ''"/>
      </td>
    </tr>
	<tr>
      <td>
        <input format="date" class="inputNormal" id="Parametri_Giorno5" name="Parametri_Giorno5" style="width: 100%;" label="Data" />
      </td>
      <td>
        <input class="inputNormal" id="Parametri_OraInizio5" format="time" name="Parametri_OraInizio5" style="width: 100%;" label="Orario inizio" mandatory_enabled="#Parametri_Giorno5.value() != ''"/>
      </td>
      <td>
        <input class="inputNormal" id="Parametri_OraFine5" format="time" name="Parametri_OraFine5" style="width: 100%;" label="Orario fine" mandatory_enabled="#Parametri_Giorno5.value() != ''"/>
      </td>
      <td>
        <input class="inputNormal" id="Parametri_Descrizione5" name="Parametri_Descrizione5" style="width: 100%;" label="Descrizione" mandatory_enabled="#Parametri_Giorno5.value() != ''"/>
      </td>
    </tr>
  </tbody>
</table>

<br/>

<table class="Modulo" style="border:1px solid grey">
 <tbody>
  <tr class="Rigaintestazione">
   <td colspan="2">
    <p style="text-align: center;">
     <b>
      Elenco degli allegati
     </b>
     <br/>
     <span style="font-size:70%">
      <i>
       (barrare tutti gli allegati richiesti in fase di presentazione della pratica ed elencati sul portale)
      </i>
     </span>
    </p>
   </td>
  </tr>
  {% for allegato in allegati %}
  <tr>
   <td style="vertical-align: top; width:3%">
    <input id="{{ allegato['codice'] }}" name="{{ allegato['codice'] }}" type="checkbox" value="OBBLIGATORIO" {% if allegato['dynamic_check'] == "true" %} dynamic_check="true" checked="checked" {% elif allegato['dynamic_check'] != "" and allegato['enabled'] == "" %} dynamic_check="{{ allegato['dynamic_check'] }}" {% elif allegato['dynamic_check'] == "" and allegato['enabled'] != "" %} enabled="{{ allegato['enabled'] }}" {% elif allegato['dynamic_check'] != "" and allegato['enabled'] != "" %} dynamic_check="{{ allegato['dynamic_check'] }}" enabled="{{ allegato['enabled'] }}" {% endif %} />  
  {% if allegato['tipo'] == "allegato" %}<input id="GLOBO_allegato_c{{ allegato['codice'] }}" name="GLOBO_allegato_c{{ allegato['codice'] }}" obbligatorio="#{{ allegato['codice']|replace('-', '_') }}.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>{% elif allegato['tipo'] == "secondario" %} <input id="GLOBO_modulofiglio_c{{ allegato['codice'] }}" name="GLOBO_modulofiglio_c{{ allegato['codice'] }}" type="hidden" value="" obbligatorio="#{{ allegato['codice']|replace('-', '_') }}.checked() ? 'OBBLIGATORIO' : ''"/>{% endif %}
   </td>
   <td style="background-color: #eeeeee;">
    <p>
       {{ allegato['descrizione_tabella_allegati'][0]|lower + allegato['descrizione_tabella_allegati'][1:allegato['descrizione_tabella_allegati']|length] }}{% if allegato['annotazioni_tabella_allegati'] != "" %}<br/><span style="font-size:70%"><i>{{  allegato['annotazioni_tabella_allegati']|safe }}</i></span>{% endif %}
      </p>
    </td>
  </tr>                     
{% endfor %}    
    <tr>
       <td style="vertical-align: top; width: 4%;">
        <input id="STU-EDI-IMM" name="STU-EDI-IMM" type="checkbox" value="OBBLIGATORIO" enabled="(parseInt(#Immobile_NumeroAltriImmobili.value()) / 16) &gt; 0" dynamic_check="(parseInt(#Immobile_NumeroAltriImmobili.value()) / 16) &gt; 0"/>
      </td>
      <td style="background-color: #eeeeee;">
        <p>
         ulteriori immobili oggetto del procedimento
        </p>
      </td>
    </tr>
  <tr>
   <td>
    <input id="ALTRI-ALLEGATI" name="ALTRI-ALLEGATI" type="checkbox" value="OBBLIGATORIO"/>
   </td>
   <td style="background-color: #eeeeee;">
    <p>
     altri allegati
     <span style="font-size:70%">
      (specificare)
     </span>
     <input class="inputNormal" id="AltriAllegati" label="Altri allegati" mandatory_enabled="#ALTRI_ALLEGATI.checked()" name="AltriAllegati" style="width:79%;"/>
    </p>
   </td>
  </tr>
 </tbody>
</table>

<br/>

{{ utils.trattamento_dati_personali() }}

<br/>

 {{ utils.firma_hidden() }}
 <br/>

<p class="Modulo">
 <input id="SalvaModulo" name="SalvaModulo" style="height:30px;width:120px;" title="Verifica la corretta compilazione dei campi e salva il modulo nel faldone virtuale dell'istanza." type="submit" value="Salva modulo"/>
</p>
<input destinatario_amministrazione="getParameter('Ente')" id="GLOBO_modulo_c{{ CodiceModulo }}" name="GLOBO_modulo_c{{ CodiceModulo }}" type="hidden" value=""/>
<input firmare="'P7M_ELETTRONICA'" id="GLOBO_modulofiglio_cSTU-EDI-IMM" name="GLOBO_modulofiglio_cSTU-EDI-IMM" type="hidden"  obbligatorio="#STU_EDI_IMM.checked() ? 'OBBLIGATORIO' : ''" value=""/>      
<input id="GLOBO_allegato_cALTRI-ALLEGATI" name="GLOBO_allegato_cALTRI-ALLEGATI" obbligatorio="#ALTRI_ALLEGATI.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>
<input firmare="'P7M_ELETTRONICA'" id="GLOBO_modulofiglio_cINCARICO_PROCURA" name="GLOBO_modulofiglio_cINCARICO_PROCURA" type="hidden" value=""/>
<input id="GLOBO_id_padre" name="GLOBO_id_padre" type="hidden"/>
<input id="GLOBO_recupera_dati" name="GLOBO_recupera_dati" type="hidden"/>
<input id="GLOBO_allegato_cVIS-CAT-IMM" name="GLOBO_allegato_cVIS-CAT-IMM" type="hidden" value="" obbligatorio="(#Immobile_Visura.checked()) ? 'OBBLIGATORIO' : ''"/>
<input id="GLOBO_codice_modulo" name="GLOBO_codice_modulo" type="hidden" value="{{ CodiceModulo }}"/>
{% endblock content %}
